Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 596115 - RFE: persistent comments in job XML
RFE: persistent comments in job XML
Status: CLOSED INSUFFICIENT_DATA
Product: Beaker
Classification: Community
Component: scheduler (Show other bugs)
0.5
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Nick Coghlan
MC
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 06:59 EDT by Marian Csontos
Modified: 2012-11-07 02:23 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 02:23:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Csontos 2010-05-26 06:59:05 EDT
I would like to be able to include comments into JOB XML, which would be kept when cloning the job.
I do not mind, whether XML comments or extra tag/attribute are used...

Though I usually keep reusable jobs in files this would help when someone is cloning a job.
Comment 1 Nick Coghlan 2012-10-17 00:36:05 EDT
Bulk reassignment of issues as Bill has moved to another team.
Comment 2 Min Shin 2012-11-07 02:23:05 EST
This bugs is closed as it is either not in the current Beaker scope or we could not find sufficient data in the bug report for consideration.
Please feel free to reopen the bug with additional information and/or business cases behind it.

Note You need to log in before you can comment on or make changes to this bug.